﻿* {
	margin:0;
	padding:0;
}
ul {
	list-style:none;
}
body {
	font-family: "微软雅黑";
	font-size: 14.8px;
	margin:0;
	padding:0;
	background-color:#F4F4FF;
}
.mainwidth {
	width:960px;
	margin:0 auto;
}
.clearboth {
	clear:both;
}
img {
	border:0px;
}
/* -- 头部 -- */

.head {
	height:108px;
}
.head .logo {
	height:88px;
	margin:0 auto;
	background-image:url(images/bg.png);
	background-position:-10px 10px;
	padding:10px;
	background-repeat:no-repeat;
}
/* -- 导航 -- */

.nav {
	height:41px;
	background-image:url(images/nav_bg.png);
	background-position:0px -14px;
}
.nav .dh {
	margin:0 auto;
}
.nav .dh ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
.nav .dh ul li {
	float:left;
	position:relative;
	width:135.2px;
	line-height:41px;
	text-align:center;
	z-index:100;
	border-right: 1px solid #0066AB;
	border-left: 1px solid #0092DE;
	font-size:14px;
	font-weight:bold;
}
.nav .dh ul li a {
	height:100%;
	display:block;
	text-decoration: none;
	color: #fff;
}
.nav .dh ul li:hover {
	font-size: 14.8px;
	background-image:url(images/nav_bg.png);
	background-position:0px -100px;
}
.nav .dh .cur {
	font-size: 14.8px;
	background-image:url(images/nav_bg.png);
	background-position:0px -100px;
}
.nav .dh ul .lii {
	border-left:none;
}
.nav .dh ul .lis {
	border-right:none;
}
.nav .dh ul li ul {
	display: none;
}
.nav .dh ul li:hover ul {
	display:block;
	position:absolute;
	top:41px;
	left:0;
}
.nav .dh ul li:hover ul li {
	border:none;
	font-weight:normal;
}
.nav .dh ul li:hover ul li a {
	display: block;
	background-color: #24B8FF;
}
.nav .dh ul li:hover ul li a:hover {
	background:#0093DD;
	color:#fff;
}
.shadow {
	height:0px;
	/*background-image:url(images/nav_bg.png);
	background-position:0px -56px;*/
}
/* -- 幻灯 -- */
#slideShow {
	position:relative;
	text-align:center;
	height:350px;
	margin-bottom:10px;
}
#slideShow .slides {
	height:350px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
}
#slideShow .slides .slide {
	background-color:#ffffff;
	position:absolute;
	top:0;
	left:0;
	display:block;
}
#slideShow .slide.current {
	z-index:10;
}
#slideShow .controlBase {
	position:absolute;
	z-index:20;
	width:100%;
	left:0px;
	bottom:5px;
	height:30px;
}
#slideShow .controls {
	z-index:300;
	text-align:center;
	position:absolute;
	left:50%;
	bottom:5px;
	margin-left:-49px;
}
#slideShow .controls li {
	list-style:none;
	display:inline;
}
#slideShow .controls li a {
	width:20px;
	height:30px;
	display:block; /* < = FF2 hack */
	background:url(images/inactive.png) no-repeat 50% 50%;
	float:left;
	text-indent:-9999em;
	cursor:pointer;
	outline:0;
}
#slideShow .controls li.active a, #slideShow .controls li a:hover {
	background:url(images/active.png) no-repeat 50% 50%;
}
/* -- 主页面 -- */
.indexmain {
	background-color:#f7f7f7;
}
.maintop {
	height:40px;
	border-bottom:1px solid #CDCDCD;
	background-color:#F4F4F4;
	margin:0 auto;
}
.maintop .maina {
	line-height:40px;
}
.maintop .maina .mainaa {
	width: 319px;
	float: left;
	border-right: 1px #CDCDCD dotted;
	text-indent:20px;
	background-image:url(images/bg.png);
	background-position:-10px -336px;
}
.maintop .maina .mainab {
	width: 319px;
	float: left;
	text-indent:20px;
	background-image:url(images/bg.png);
	background-position:-10px -336px;
}
.main {
	border-top:1px solid #FFF;
	height:160px;
	margin:0 auto;
}
.main .mainb {
}
.main .mainb .mainba {
	width: 319px;
	height:160px;
	float: left;
	border-right: 1px #CDCDCD dotted;
	border-bottom:1px solid #CDCDCD;
}
.main .mainb .mainba ul {
	margin:10px auto;
}
.main .mainb .mainbb {
	width: 319px;
	height:160px;
	float: left;
	border-bottom:1px solid #CDCDCD;
}
.main .mainb .mainbb img {
	border:1px solid #ccc;
	margin-top:4px;
	margin-left:4px;
}
.mainbottom {
	height:100px;
	margin:20px auto;
}
.mainbottom .mainc {
	margin:0 auto;
}
.mainbottom .mainc .mainca {
	width:240px;
	float:left;
	text-align:center;
	margin-top:5px;
}
.mainbottom .mainc .mainca img {
	border:1px solid #D6D6D6;
}
/* -- 底部 -- */

.foot {
	height:150px;
	border-top:1px solid #D6D6D6;
	text-align:center;
	margin:20px auto;
	color:#666;
}
.foot a {
	color:#666;
	text-decoration: none;
}
.foot .foota {
	margin:20px auto;
	height:30px;
	line-height:30px;
}
.foot .cr {
	margin:0 auto;
}
.lanrenzhijia {
	margin-top:-10px;
}
.lanrenzhijia .title {
	height:20px;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom:10px;
}
.lanrenzhijia .title A {
	color:#0093DD;
	text-decoration:none;
}
.lanrenzhijia .title-list {
	position: relative;
	top: 6px;
}
.lanrenzhijia .title-list li {
	width: 106px;
	line-height: 20px;
	text-align: center;
	float: left;
	display: inline;
	font-weight: bold;
}
.lanrenzhijia .title-list li.on {
	color: #0093DD;
	font-weight: bold;
}
.lanrenzhijia .title-list p {
	position:absolute;
	top:24px;
	left:0px;
	width:106px;
	height:7px;
	border-top: 2px solid #0093DD;
	overflow: hidden;
	text-align: center;
}
.lanrenzhijia .title-list b {
	display:inline-block;
	width:0;
	height:0;
	margin-top:-3px;
	border-style:solid dashed dashed dashed;
	border-width:9px;
	border-color: #0093DD #f7f7f7 #f7f7f7 #f7f7f7;
	overflow: hidden;
	zoom: 1;
	font-size: 0;
}
.product {
	height: 150px;
	position: relative;
	overflow: hidden;
	display: none;
	color:#0093DD;
}
.product a {
	color:#0093DD;
	text-decoration:none;
}
.product ul {
	position: absolute;
	left: 0px;
}
.product-wrap .show {
	display: block;
}
/*分页面主内容*/
.ptop {
	background-image:url(images/pmainbg.gif);
	background-repeat:no-repeat;
	height:4px;
}
.dmain {
	background-color:#f7f7f7;
	border:1px solid #CCCCCC;
	border-top:none;
	padding-top:30px;
	padding-bottom:30px;
}
.pmain {
	width:930px;
	margin:0 auto;
}
.pmain .pmain_left{
	width:200px;
	float:left;
}
.pmain .pmain_left .pmain_left_title {
	height:32px;
	background-image:url(images/nav_bg.png);
	background-position:-242px -110px;
	color:#fff;
	line-height:32px;
	text-indent:10px;
}
.pmain .pmain_left .pmain_left_list {
	border:#ECECEC 1.5px solid;
}
.pmain .pmain_left .pmain_left_list ul li {
	height:40px;
	line-height:40px;
	border-top:1px solid #fff;
	border-bottom:1px solid #DEDEDE;
	text-align:center;
}
.pmain .pmain_left .pmain_left_list ul li A {
	text-decoration:none;
	color:#666;
	display:block;
}
.pmain .pmain_left .pmain_left_list ul li A:hover {
	background-color:#DEDEDE;
}
.pmain .pmain_right{
	width:710px;
	float:right;
}
.pmain .pmain_right .iframeimg{
	width:660px;
	margin:0 auto;
	height:480px;
}
.pmain .pmain_right .iframethumb{
	width:660px;
	margin:0 auto;
	height:140px;
}
.pmain .pmain_right .pmain_right_nav {
	border-bottom:1px #ececec solid;
	height:30px;
	line-height:30px;
}
.pmain .pmain_right .pmain_right_pagename {
	font-size:24px;
	text-align:center;
	line-height:60px;
}
.pmain .pmain_right .pmain_right_time {
	font-size:12px;
	text-align:center;
	line-height:30px;
	border-top:1px solid #ccc;
}
.pmain .pmain_right .pmain_right_content {
	/*text-indent:29.6px;*/
	line-height:30px;
}
.pmain .pmain_right .pmain_right_content img {
	 max-width:700px;
	 _width:700px;
}

.pmain .pmain_right .pmain_right_content dl {
	border-bottom:1px dashed #999;
}
.pmain .pmain_right .pmain_right_content dl dt {
	font-weight:bold;
	font-size:16px;
	line-height:30px;
	margin-top:20px;
}
.pmain .pmain_right .pmain_right_content dl dd {
	text-indent:0px;
	margin-left:20px;
	margin-bottom:20px;
}
.pmain .pmain_right .pmain_right_content dl dd ul li {
	list-style-type:disc;
}
.pmain .pmain_right .pmain_right_content .pager {
	text-align:center;
	margin-top:20px;
}
.pmain .pmain_right .pmain_right_content ul li {
	line-height:30px;
	display:block;
	color:#666;
}
.pmain .pmain_right .pmain_right_content ul li A {
	text-decoration:none;
	color:#666;
}
.pmain .pmain_right .pmain_right_content ul li A:hover {
	font-size:16px;
}
.pmain .pmain_right .pmain_right_content .artile_lista {
	display:inline-block;
	width:500px;
}
.pmain .pmain_right .pmain_right_content .artile_listb {
	display:inline-block;
	width:150px;
}

